0

When I try to open AppCenter or do sudo apt-get command. It gives me a error with the following message:

E: The package jdk-11.0.4 needs to be reinstalled, but I can't find an archive for it.
E: Unable to apply corrections for half-installed packages

I tried removing jdk-11.0.4 too. But it's not working.

0

As the error suggested, you need to reinstall jdk-11.0.4. Please open terminal and execute sudo apt-get install --reinstall jdk-11.0.4 to reinstall the package.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.